API reference
GETPublic
Get attachments download
/api/v4/attachments/{att_uuid}/download
Retrieve /api/v4/attachments/{att_uuid}/download. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
att_uuid Required | string | Path parameter att_uuid. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Attachment bytes |
| 401 | Missing or invalid Bearer token. |